MidnightBSD Magus

x11-toolkits/libxfce4gui

XFce 4 widget library required by xfce4 and xfwm4

Version Run OSVersion Arch License Status
4.6.0 151 0.3 i386 lgpl pass

Events

Machine Type Time Message
defianti386 info 2009-06-14 08:17:08 Test Started
defianti386 pass 2009-06-14 08:47:43 Test complete.